<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lemon.lifecenter.mapper.GroupListMapper">
    <select id="selectGroupList" parameterType="GroupListDTO" resultType="GroupListDTO">
        <![CDATA[
            SELECT IDX         AS idx,
                   GROUP_NAME  AS groupName,
                   `order`     AS `order`,
                   CREATE_DATE AS createDate,
                   UPDATE_DATE AS updateDate,
                   PERMISSIONS AS permissions
              FROM GROUP_LIST
             WHERE USE_YN = 'Y'
               AND PERMISSIONS = 'USER'
             ORDER BY `ORDER`
        ]]>
    </select>
</mapper>